@charset "utf-8";

html,body,#wrapper div,#wrapper p,#wrapper li,#wrapper ul,#wrapper ol,#wrapper span,#wrapper img,#wrapper dl,#wrapper dt,#wrapper dd,#wrapper h1,#wrapper h2,#wrapper h3,#wrapper h4,#wrapper h5,#wrapper h6,#wrapper a,#wrapper form,#wrapper table,#wrapper tr,#wrapper th,#wrapper td,#wrapper form{ 
	border:0;
	font-size:100%;
	margin:0;
	padding:0;
}

body{
	background:url(../images/bg.png) center top repeat #fbfafa;
}

/*--[tag]--*/

#wrapper img{border:0;vertical-align:bottom;}
#wrapper ul,#wrapper ol{list-style:none;margin:0 auto;text-align:left;}
#wrapper h1,#wrapper h2,#wrapper h3,#wrapper h4,#wrapper h5,#wrapper h6{line-height:1;}

#wrapper a{
	color:#d70c19;
	outline:none;
	text-decoration:none;
}
#wrapper a:hover{
	color:#eb858c;
	text-decoration:none;
}

#wrapper p{
	line-height:1.6;
	text-align:left;
}
#wrapper table{
	border-collapse:collapse;
	border:none;
	border-spacing:0;
}

/*--[wrapper]--*/

#wrapper{
	color:#231815;
	font-size:62.5%;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	margin:0 auto;
	padding:20px 0 0;
	width:775px;
}

#wrapper .main h2,
#wrapper .topics h2,
#wrapper .archive .list span,
#wrapper .menu>li>a span{
	font-family: 'Aldrich', 'sans-serif';
}

#wrapper .archive li a,
#wrapper .archive li a:hover,
#wrapper .menu>li>a,
#wrapper .menu>li>a:hover,
#wrapper .child li a,
#wrapper .child li a:hover,
#wrapper .enter a,
#wrapper .enter a:hover,
#wrapper .pager a,
#wrapper .pager a:hover{
	-webkit-transition:background 0.3s ease;
	-moz-transition:background 0.3s ease;
	-o-transition:background 0.3s ease;
	transition:background 0.3s ease;
}

/*--[cf]--*/

#wrapper .cf:before,
#wrapper .cf:after{
	content:" ";
	display:table;
}

#wrapper .cf:after{clear:both;}
#wrapper .cf{*zoom:1;}

/*--[header]--*/

#wrapper .header{
	margin-bottom:25px;
}
#wrapper h1{
	display:inline;
	float:left;
	width:200px;
}
#wrapper .about{
	background:url(../images/catch.png) 10px 9px no-repeat;
	display:inline;
	float:right;
	height:74px;
	width:550px;
	position:relative;
}
#wrapper .about h2,
#wrapper .about h3{
	position:absolute;
	height:17px;
	bottom:4px;
}
#wrapper .about h2{
	left:10px;width:350px;
}
#wrapper .about h3{
	right:10px;width:160px;
}

#wrapper .social{
	margin:0 10px 0 auto;
	width:190px;
}
#wrapper .social li{
	display:inline;
	float:right;
	margin-left:5px;
	width:30px;
}

/*--[content]--*/

#wrapper .content{
	background:url(../images/content.png) right top repeat-y;
}

/*--[main]--*/

#wrapper .main{
	background-color:#fff;
	display:inline;
	float:right;
	width:550px;
}
#wrapper .main h2{
	background-color:#4f4644;
	color:#fff;
	font-size:2em;
	font-weight:normal;
	padding:12px 12px;
}
#wrapper .main .sub-contents h2{
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-size:1.2em;
	margin-bottom:8px;
	padding:8px 12px;
}
#wrapper .main h3{
	background-color:#9c9795;
	color:#fff;
	font-size:1.2em;
	font-weight:normal;
	padding:8px 12px;
}
#wrapper .entry{
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
}
#wrapper .entry-header{
	margin-bottom:12px;
	position:relative;
}
#wrapper .entry-header h4{
	background: #f1f0ee 0 0;
	font-size: 1.8em;
	margin: 0 auto;
	padding: 8px 12px;
	left: 0;
	bottom: 0;
	z-index: 2;
	text-shadow: rgba(255,255,255,0.4) 0 1px 0;
}
#wrapper .noimage .entry-header h4,
#wrapper .live .entry-header h4{
	background-color:#f1f0ee;
	background-image:none;
	position:static;
	text-shadow:#fff 0 1px 0;
}
#wrapper .artist-photo{
	background: url(../images/artist-photo.png) center center repeat;
	text-align: center;
	min-height: 34px;
	width: 550px;
	margin-top: 0px;
}
#wrapper .live .artist-photo{min-height:0;}
#wrapper .artist-photo img{
	max-width: 550px;
	line-height: 1px;
	vertical-align: top;
}

#wrapper .entry-text{
	font-size:1.2em;
	padding:0 12px;
}
#wrapper .entry-text a{
	background:url(../images/blank.png) right 3px no-repeat;
	margin-right:4px;
	padding-right:14px;
	text-decoration:underline;
}
#wrapper .entry-text a:hover{
	background:url(../images/blank.png) right -17px no-repeat;
	text-decoration:underline;
}

/*--[sidebar]--*/

#wrapper .sidebar{
	float:left;
	display:inline;
	width:200px;
}
#wrapper .menu{
	border-top:2px solid #4f4644;
	margin-bottom:25px;
	text-shadow:#fff 0 1px 0;
}
#wrapper .menu>li{
	border-bottom:1px solid #c8c5c4;
}
#wrapper .menu>li>a{
	background:url(../images/list.png) 95% center no-repeat #fff;
	color:#7b7473;
	display:block;
	padding:12px 12px;
	text-align:left;
}
#wrapper .menu>li>a.accordion{
	background:url(../images/accordion.png) 95% center no-repeat #fff;
}
#wrapper .menu>li>a span{
	color:#231815;
	font-size:1.5em;
}
#wrapper .menu>li>a.open,
#wrapper .menu>li>a:hover{
	cursor:pointer;
}
#wrapper .menu>li>a.open span{
	color:#d70c19;
}
#wrapper .menu>li>a:hover{background:url(../images/list-hover.png) 96% center no-repeat #ffedee;}

#wrapper .menu>li>a.accordion:hover{background:url(../images/accordion-hover.png) 95% center no-repeat #ffedee;}

#wrapper .menu>li>a.open,
#wrapper .menu>li>a.open:hover{background:url(../images/accordion-open.png) 95% center no-repeat #ffedee;}

#wrapper .child{
	background-color:#fff;
	display:none;
	font-size:1.2em;
}
#wrapper .child li a{
	background:url(../images/list-child.png) 95% center no-repeat #ffedee;
	border-top:1px solid #c8c5c4;
	color:#231815;
	font-weight:bold;
	display:block;
	padding:8px 12px;
}
#wrapper .child li a:hover{
	background:url(../images/list-child.png) 96% center no-repeat #ffedee;
	color:#d70c19;
}
#wrapper .form{
	border-bottom:1px solid #c8c5c4;
	border-top:2px solid #4f4644;
	background-color:#fff;
	margin-bottom:25px;
	font-size:1.1em;
	padding:12px 12px;
}
#wrapper .form h2{
	font-size:1.1em;
	line-height:1.4;
	margin-bottom:8px;
}

#wrapper .banner,
#wrapper .social-banner{margin-bottom:25px;}

#wrapper .banner li{
	margin-bottom:8px;
	text-align:right;
}

#wrapper .social-banner{border-top:2px solid #4f4644;}
#wrapper .social-banner li{border-bottom:1px solid #c8c5c4;}

#wrapper .banner li:last-child,
#wrapper .social-banner li:last-child{margin-bottom:0;}

/*--[enter]--*/

#wrapper .enter{
	font-size:1.2em;
	font-weight:bold;
	margin-top:12px;
}
#wrapper .enter a{
	color:#fff;
	display:block;
	padding:8px 0;
	text-align:center;
}
#wrapper .main .enter{
	background: #d70c19;
	background: linear-gradient(bottom, #d70c19, #f05661);
	background: -o-linear-gradient(bottom, #d70c19, #f05661);
	background: -moz-linear-gradient(bottom, #d70c19, #f05661);
	background: -webkit-gradient(linear, center bottom, center top, from(#d70c19), to(#f05661));

	border:1px solid #d70c19;
	font-size:1.4em;
	margin:0 12px 25px;
	text-shadow:#a30a14 0 1px 0;
}
#wrapper .main .enter a:hover{
	background-color:#bd0b17;
}
#wrapper .sidebar .enter{
	background: #0d72d6;
	background: linear-gradient(bottom, #0d72d6, #56a3f0);
	background: -o-linear-gradient(bottom, #0d72d6, #56a3f0);
	background: -moz-linear-gradient(bottom, #0d72d6, #56a3f0);
	background: -webkit-gradient(linear, center bottom, center top, from(#0d72d6), to(#56a3f0));
	border:1px solid #0d72d6;
	text-shadow:#0a57a3 0 1px 0;
}
#wrapper .sidebar .enter a:hover{
	background-color:#0b64bd;
}

/*--[footer]--*/

#wrapper .footer{
	background-color:#4f4644;
	margin:0 0 0 auto;
	overflow:hidden;
	padding:12px;
	width:526px;
}
#wrapper .topback{
	display:inline;
	float:right;
	font-size:1.2em;
	line-height:21px;
}
#wrapper .topback a{color:#fff;}
#wrapper .topback a:hover{color:#9c9795;}

/*--[social-button]--*/

#wrapper .social-button ul{height:21px;overflow:hidden;}
#wrapper .social-button li a{margin:0;}

#wrapper .social-button li{
	display:inline;
	float:left;
	font-size:8px;
	margin-right:20px;
}
#wrapper .main .social-button{
	margin:0 12px 25px;
}
#wrapper .main .social-button ul{
	background-color:#f1f0ee;
	padding:5px;
}
#wrapper .footer .social-button{
	display:inline;
	float:left;
	width:260px;
}
#wrapper .footer .social-button li{
	width:110px;
}
